@charset "utf-8";
/* CSS Document */

/* 通用样式 */
body{ padding:0px; margin:0px; min-width:1200px; margin:auto; font-family:"微软雅黑"; background-image:url(../images/top__bg.jpg); background-repeat:no-repeat; background-position:center 0 ;}
a, p{ text-decoration:none; display:block;}
img{ border:none; padding:0px; margin:0px; display:block; user-select:none;}
ul,li{ list-style:none; margin:0; padding:0;}
*{ margin:0; padding:0;}

p{text-decoration:none; display:block;}
a { text-decoration:none;}
span{margin:0; padding:0;}


/* 头部 */
.top-box{ width:1200px; height:375px;margin:auto;}
#top-img01{ float:left; padding-top:142px;}

/* 搜索 */	
.search{ float:right;  position:relative;width:380px;height:48px;  margin-top:186px;}
.search input{line-height:48px; font-size:15px; color:#999;padding-left:46px;width:334px;height:48px;border:solid 0px #cccccc; background-color:#fff; border-radius:6px;}
.search input::-webkit-input-placeholder{color:#b3b3b3;}
	
.search div{ position:absolute; right:0px;top:0px;width:82px;height:48px;border:none; background:linear-gradient( to bottom,rgba(130,199,215,1),rgba(82,170,194,1)); border-radius:0 6px 6px 0; }
.search div img{ margin:auto; margin-top:12px;}
.search div:hover{ background:#52aac2;}


	
/* 一级导航栏 */
	.top-nav{ width:1200px; height:60px; margin:auto;  background:linear-gradient( to bottom,rgba(130,199,215,1),rgba(82,170,194,1));}
	.top-nav ul{width: 1200px;height:60px;list-style-type: none;margin: auto ; padding: 0;overflow: hidden;}
	.top-nav ul li{width:150px;height:60px;float:left;}
	.top-nav ul li a{display:block;text-decoration:none;font-size:16px;text-align:center;line-height:60px;color:#fff;}
	.top-nav ul li:hover a{ background-color:#fff; color:#52aac2;}
	#top_nav_xt{ background-color:#fff; color:#52aac2;}
	
/* 内容 */	
.body_main{ width:1200px; height:auto; margin:auto; background-color:#fff; margin-top:12px;}	
	


/* 焦点图和新闻 */
.xyx{ width:1176px; height:360px; margin-left:12px; padding-top:12px;}
.xyx-min{ width:100%; height:auto; margin:auto; clear:both; overflow:hidden;}


/*焦点图*/
	.cot-xwzx-min{ width:730px; height:360px; float:left;}
	
	.yx-rotaion{ float:left;}
	.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
	.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;bottom:-1px;z-index:1}
	.yx-rotation-t{color:#fff;font-size:14px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
	.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
	.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
	
	.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
	.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
	.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
	.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
	.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
	.yx-rotation-focus span.hover{background-position:-10px -126px}
	.rotaion_list{width:0;height:0;overflow:hidden;}
	

/*新闻聚焦、公示公告*/
	#jkhl-minbox{ float:right;}
	.list-minbox{ width:418px; height:310px; }
	
	#list-btn{width:100%;height:39px; border-bottom:solid 1px #dfdfdf; margin-bottom:14px;}
	#list-btn ul{width:100%;height:36px;list-style-type:none;padding:0;margin:0;}
	#list-btn ul li{width:auto;height:36px;float:left; margin-right:14px; line-height:36px;}
	#list-btn ul li img{ padding-top:6px;}
	#list-btn ul li a{display:block;text-decoration:none;font-size:16px; cursor:pointer; }

	#list-btn1{ border-bottom: solid 3px #4770d9; }
	#list-btn1 a{color:#4770d9; }
	#list-btn2 a{ color:#333;}
	#list-btn3 a{  color:#333;}
	#list-btn4 a{  color:#333;}
	
	#list-cot{width:100%;height:auto; overflow:hidden;}
	#list-cot ul li { display:block;width:100%; height:34px;line-height:34px;font-size:16px; color:#666;}
	#list-cot ul li a{ width:320px; display:block; float:left;font-size:14px; color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:transform 0.3s;}
	#list-cot ul li a:hover{ color:#4770d9;position:relative; cursor:pointer;transform:translate(6px,0);}
	
	#list-cot ul li span{line-height:34px;font-size:12px;color:#999; display:block; float:right; position:relative; right:10px;}
	#list-cot ul{display:block;}
	
	#list-cot1{position:relative;top:0px; }
	#list-cot2{position:relative;top:0px;}
	#list-cot3{position:relative;top:0px;}
	#list-cot4{position:relative;top:0px;}
	
	#list-cot1 li a{ text-decoration:none;color:#818181;}
	#list-cot2 li a{ text-decoration:none;color:#818181;}
	#list-cot3 li a{ text-decoration:none;color:#818181;}
	#list-cot4 li a{ text-decoration:none;color:#818181;}
	

/*今日动态等*/
.jxh{ width:1176px; height:auto; clear:both; overflow:hidden; margin-left:12px; margin-top:40px;}

/*今日要闻、部门动态等*/
#jryw-minbox{ float:left; height:260px; width:376px; overflow:hidden;}
	#jryw-cot{width:100%;height:auto; overflow:hidden;}
	#jryw-cot ul li { display:block;width:100%; height:34px;line-height:34px;font-size:16px; color:#666;}
	#jryw-cot ul li a{ width:278px; display:block; float:left;font-size:14px; color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:transform 0.3s;}
	#jryw-cot ul li a:hover{ color:#4770d9;position:relative; cursor:pointer;transform:translate(6px,0);}
	
	#jryw-cot ul li span{line-height:34px;font-size:12px;color:#999; display:block; float:right; position:relative; right:10px;}
	#jryw-cot ul{display:block;}
	
	

/*信息公开*/
.xxgk{ float:left; height:auto; width:376px; margin-left:24px;}
#list-btn0{ float:right !important;}
#list-btn0:hover{ color:#4770d9;}
.xxgk_min{ width:100%; height:auto; clear:both; overflow:hidden; padding-top:10px;}
.xxgk_min a{ float:left; width:31%; height:52px; border-radius:4px; margin-left:1%; margin-right:1%; background-color:#6fc0d3; font-size:12px; color:#fff; line-height:48px; text-align:center; margin-bottom:14px;}
.xxgk_min a:hover{ background-color:#4770d9;}

/*互动交流*/
.hdjl{ float:right; height:auto; width:376px;}
.hdjl_tt{ width:100%; height:40px; background:linear-gradient( to bottom,rgba(89,174,198,1),rgba(161,213,227,1));}
.hdjl_tt a{ font-size:14px; color:#fff; line-height:40px; padding-left:12px;}

.hdjl_min{ width:100%; height:206px;  margin-top:1px;  background:linear-gradient( to bottom,rgba(196,232,242,1),rgba(210,240,247,1));}
.hdjl_min a{ float:left; width:33.33%; margin-top:28px;}
.hdjl_min a div{ width:100%; height:36px; background-position:center; background-repeat:no-repeat;}
.hdjl_min a div img{ margin:auto;}
.hdjl_min a p{ font-size:14px; color:#666666; text-align:center; margin-top:8px;}
.hdjl_min a:hover p{ color:#4770d9;}

.hdjl_min_01 div{ background-image:url(../images/hdjl_01.png);}
.hdjl_min_02 div{ background-image:url(../images/hdjl_02.png);}
.hdjl_min_03 div{ background-image:url(../images/hdjl_03.png);}
.hdjl_min_04 div{ background-image:url(../images/hdjl_04.png);}
.hdjl_min_05 div{ background-image:url(../images/hdjl_05.png);}
.hdjl_min_06 div{ background-image:url(../images/hdjl_06.png);}
.hdjl_min_07 div{ background-image:url(../images/hdjl_07.png);}
.hdjl_min_08 div{ background-image:url(../images/hdjl_08.png);}

/*专题版块*/
.ztbk{ width:1176px; height:auto; clear:both; overflow:hidden; margin-left:12px; padding-top:40px;}
.ztbk_left{ float:left; width:776px; height:auto;}
.ztbk_left a{ width:100%; height:auto; margin-bottom:26px;}
.ztbk_left a:hover{ box-shadow:0 0 16px rgb(0,0,0,0.1);}
.ztbk_left a img{ width:100%; height:auto;}

.ztbk_right{ float:right; width:376px; height:auto;}
.ztbk_right a{ width:100%; height:auto; margin-bottom:8px;}
.ztbk_right a img{ width:100%; height:auto;}
.ztbk_right a:hover{ box-shadow:0 0 16px rgb(0,0,0,0.1);}


/*上网部门*/
.sz{ width:1176px; height:auto; clear:both; overflow:hidden; margin-left:12px; padding-top:40px; }
.swbm{ float:left; width:776px; height:auto;}
.swbm_min{ width:100%; height:auto; clear:both; overflow:hidden;}
.swbm_min a{ float:left; width:20%; margin-right:5%; line-height:34px; font-size:14px; color:#666;}
.swbm_min a span{ padding-right:10px;}
.swbm_min a:hover{ color:#4770d9;}

/*政务服务*/
.zwfw{ float:right; width:376px; height:auto;}
.zwfw_min{ width:100%; height:auto; clear:both; overflow:hidden;}
.zwfw_min a{ float:left; width:168px; height:44px; border-radius:4px; border:solid 1px #dcdcdc; margin-left:9px; margin-right:9px; margin-bottom:14px;}
.zwfw_min div{ width:36px; float:left; margin-left:20px; margin-right:10px;}
.zwfw_min img{ margin:auto; margin-top:8px;}
.zwfw_min p{ font-size:14px; color:#4978d1; line-height:44px;}
.zwfw_min a:hover{ border:solid 1px #4978d1;}


/*印象卧龙*/
.yxwl_min{ width:100%; height:auto; clear:both; overflow:hidden;}
.yxwl_min a{ float:left; width:29.33%; height:64px; line-height:64px; font-size:14px; color:#fff; text-align:center; margin-left:2%; margin-right:2%; margin-bottom:12px;}
.yxwl_min01{ background-image:url(../images/yxwl_01.jpg);}
.yxwl_min02{ background-image:url(../images/yxwl_02.jpg);}
.yxwl_min03{ background-image:url(../images/yxwl_03.jpg);}
.yxwl_min04{ background-image:url(../images/yxwl_04.jpg);}
.yxwl_min05{ background-image:url(../images/yxwl_05.jpg);}
.yxwl_min06{ background-image:url(../images/yxwl_06.jpg);}


/*专题专栏*/
.ztzl{ width:1176px; height:auto; clear:both; overflow:hidden; margin:auto; margin-top:40px; border-top:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc;}
.ztzl_tt{ float:left; width:36px; height:120px; background-image:url(../images/ztzl_bg.jpg);cursor:pointer;}

/*专题专栏轮播*/
.gltd_wz{ float:right; width:1132px; overflow:hidden; margin-top:7px; }
.gltd_ul{ width:4140px; margin-left:0px;  overflow:hidden; }
.gltd_ul_li{ float:left; width:220px; height:106px; margin-right:10px;}
.gltd_ul_li a{ width:100%; }

.gltd_ul_li:hover .gltd_ul_img{  transform: scale(1.04); box-shadow:0px 6px 8px  rgb(0,0,0,0.16);}
.gltd_ul_li:hover .gltd_ul_nr{ color:#fff;}
.gltd_ul_img{ width:220px; height:106px; margin:auto;   transition:0.6s;}


/* str */
.str_wrap { overflow:hidden; //zoom:1; font-size:12px; line-height:16px; position:relative; -moz-user-select:none; -khtml-user-select:none; user-select:none; white-space:nowrap;}
.str_move { white-space:nowrap; position:absolute; top:0; left:0; cursor:move;}
.str_move_clone { display:inline-block; //display:inline; //zoom:1; vertical-align:top; position:absolute; left:100%; top:0;}
.str_vertical .str_move_clone { left:0; top:100%;}
.str_down .str_move_clone { left:0; bottom:100%;}
.str_vertical .str_move,
.str_down .str_move { white-space:normal; width:100%;}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{ cursor:inherit;}
.str_wrap img { max-width:none !important;}	


/* 底部*/
.bot{ clear:both;width:100%; margin:auto; background-color:#f6f6f6; margin-top:40px;padding-bottom: 40px;}
.bot_min{ width:1200px; height:auto; clear:both; overflow:hidden; margin:auto;}
.bot_01{ float:left; margin-left:64px;width:178px;height:83px;margin-top: 81px;margin-bottom: 15px;}
.bot_01_st{ float:left;margin-top:64px;width:186px;height:128px;margin-left: 125px;}
.bot_01_jj{ float:left;margin-top:64px;width:186px;height:128px;margin-left: 125px;}
.bot_02{ float:left; width:100%; margin-top:40px;}
.bot_02_01{ width: fit-content;margin: auto; height:auto; clear:both; overflow:hidden;}
.bot_02_01 a{ float:left; font-size:14px; color:#4770d9; margin-bottom:14px;}
.bot_02_01 a:hover{ color:#4770d9;}
.bot_02_01 span{ float:left; font-size:14px; color:#4770d9; padding-left:4px; padding-right:4px;}
.bot_02_02{width:fit-content;margin:auto;}
.bot_02_02 p{ float:left;font-size:14px; color:#666666; margin-bottom:14px;}
.bot_02_02 a{ float:left;font-size:14px; color:#666666; margin-bottom:14px;}
.bot_02_02 a:hover{ color:#4770d9;}

.bot_02_03{ float:right; width:240px; margin-top:64px;}
.bot_02_03 img{ margin:auto;}
.bot_02_03 a{ font-size:12px; color:#666; text-align:center; margin-top:24px;}
.bot_02_03 a:hover{ color:#4770d9;}

/* 互动*/

/* 顶部导航*/
.hd_dh{ width:100%; height:auto; border-bottom:solid 1px #58adc5;}
.hd_dh_min{width: fit-content; margin-left: auto; margin-right: auto; clear:both; overflow:hidden;}
.hd_dh_min a{ float:left; font-size:16px; color:#666666; line-height:52px; margin-left:54px; margin-right:54px;}
.hd_dh_min a:hover{ color:#58adc5;}

/* 焦点图、领导访谈*/
#hd_jdt{ width:512px;}

.hd_ldft{ float:right; width:623px; height:auto;}

.hd_ldft_tt{ width:100%; height:auto;}
.hd_ldft_tt h1{ font-size:18px; color:#4770d9; line-height:40px;}
.hd_ldft_tt div{ width:100%; height:1px; background-color:#4770d9;}
.hd_ldft_tt h2{ font-size:16px; color:#587cdb; font-weight:normal; margin-top:20px; margin-bottom:16px;overflow:hidden;text-overflow:ellipsis;	white-space:nowrap;}
.hd_ldft_tt p{ font-size:14px; color:#666666;}

.hd_ldft_min{ width:100%; height:auto; margin-top:12px;}
.hd_ldft_min a{ width:100%; height:auto; clear:both; overflow:hidden; line-height:34px;transition:transform 0.3s;}
.hd_ldft_min a h1{ float:left; width:500px; font-size:14px; font-weight:normal; color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.hd_ldft_min a span{ float:right; font-size:12px; color:#999;}
.hd_ldft_min a:hover{position:relative; cursor:pointer;transform:translate(-6px,0);}
.hd_ldft_min a:hover h1{ color:#587cdb;}

/* 建言献策*/
.jyws{ width:100%; height:auto; margin-top:32px; clear:both; overflow:hidden;}
.jyxc{ float:left; height:auto; width:430px; margin-left:12px;}

.jyxc_pl {margin-top: 60px;}
.jyxc_pl-img{
	display: inline;
	margin-top: -10px;
}
.jyxc-pl-table{
	width:96%;
	word-break:break-all; word-wrap:break-all;
}
.jyxc-pl-hf{
	display: inline-block;
}
.jyxc-pl-hf a{
	 display: inline;
	 color:#000000;
	margin-left: 30px;
 }
.jyxc-pl-hf span{
	display: inline;
	color:#000000;
}
#hd_jyxc_min h1{ width:310px;}

/* 网上投票*/
.wstp{ float:left; height:auto; width:420px; margin-left:42px;}
.wstp_min{ width:100%; height:auto; margin-top:20px;}
.wstp_min a{ width:100%; height:56px; background-color:#f3f3f3; background-image:url(../images/hd_tp_icon01.png); background-repeat:no-repeat; background-position:378px 16px ; margin-bottom:12px;}
.wstp_min a h1{ width:316px; margin-left:16px; font-size:14px; color:#666; font-weight:normal;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; padding-top:8px; padding-bottom:4px;}
.wstp_min a time{ font-size:10px; color:#999; margin-left:16px;}
.wstp_min a:hover{ background-image:url(../images/hd_tp_icon02.png); background-color:#4770d9;}
.wstp_min a:hover h1{ color:#fff;}
.wstp_min a:hover time{ color:#fff;}
	
/* 网上咨询*/
.wszx{ float:right; width:242px; height:auto; margin-right:16px; margin-top:14px;}	
.wszx a{ width:100%; height:66px; box-shadow:0px 0px 16px rgb(0,0,0,0.12); border-radius:4px; background-repeat:no-repeat; margin-bottom:20px;}
.wszx a:hover{ box-shadow:0px 0px 16px rgb(137,223,248,0.6);}
.wszx a div{ float:left; width:106px; height:66px;}
.wszx a div img{ margin:auto;}
.wszx a p{ float:right; font-size:16px; color:#58adc5; line-height:66px; margin-right:24px;}

.wszx_01{ background-image:url(../images/wszx_01.png); background-position:118px 25px;}
.wszx_02{ background-image:url(../images/wszx_02.png); background-position:118px 25px;}
.wszx_02 div img{ padding-top:11px;}
.wszx_03{ background-image:url(../images/wszx_03.png); background-position:118px 25px;}
.wszx_03 div img{ padding-top:18px;}
	
#ny_bot{ border-top:solid 2px #4770d9;}	


/* 卧龙概况*/

/* 历史沿革、行政区划*/
.lsyg_xzqh{ width:100%; height:auto;  clear:both; overflow:hidden;}
.lsyg{ float:left; width:568px; height:auto; margin-left:24px; margin-top:6px; }
.lsyg img{ float:left; width:248px; height:186px; margin-top:16px;}
.lsyg_min{ float:right; width:300px;}
.lsyg_min p{ width:100%; font-size:14px; color:#666; line-height:22px;}

#xzqh{ float:right; margin-right:16px;}

/* 名优特产*/
.mytc{ width:1160px; height:auto; margin-left:24px; margin-top:28px;}
.mytc p{ width:100%; font-size:14px; color:#666; line-height:22px;}

/* 地理气候、自然资源*/
.dlqh_zrzy{ width:1160px; height:auto; clear:both; overflow:hidden; margin-left:24px; margin-top:28px;}
.dlqh{ float:left; width:550px; height:auto;}
.dlqh p{ width:100%; font-size:14px; color:#666; line-height:22px;}

#zrzy{ float:right;}

/* 名优特产*/
.mytc{ width:1160px; height:auto; clear:both; overflow:hidden; margin-left:24px; margin-top:28px;}
.mytc_min{ width:100%; height:auto; clear:both; overflow:hidden; padding-top:14px;}
.mytc_min a{ float:left; width:260px; height:auto; margin-left:15px; margin-right:15px; margin-bottom:28px; transition:transform 0.3s;}
.mytc_min a img{ width:260px; height:174px;}
.mytc_min a p{ width:100%; font-size:14px; color:#666; margin-top:10px; text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.mytc_min a:hover{position:relative; cursor:pointer;transform:translate(0,-6px);}
	
	
/* 卧龙旅游*/
.wlly_tt{ width:1160px; height:auto; clear:both; overflow:hidden; margin-left:24px;}
.wlly_tt h1{ font-size:24px; color:#666; text-align:center; padding-top:36px;}	
.wlly_tt_fl{ width:100%; height:38px; margin-top:48px;}
.wlly_tt_fl a{ float:left; width:20%; height:38px; background-color:#e2f2f6; font-size:14px; color:#666; text-align:center; line-height:38px; border-right:solid 1px #fff; box-sizing: border-box;}
.wlly_tt_fl a:hover{ background-color:#5aafc6; color:#fff;}
#wlly_tt_fl_xt{ background-color:#5aafc6; color:#fff;}


/* 专题专栏*/
#ztzl_min a{ width:33.33%; margin-left:0; margin-right:0;}
#ztzl_min a img{ width:320px; margin:auto;}
#ztzl_min a p{ width:320px; margin:auto; padding-top:10px;}

/* 政府领导 */
.zfld{ width:100%; height:auto; clear:both; overflow:hidden;}
.zfld_min{ width:100%; height:auto; clear:both; overflow:hidden; padding-top:14px;}
/*.zfld_min a{ float:left; margin-left:20px; margin-right:20px; margin-bottom:28px; transition:transform 0.3s;}
.zfld_min a img{width:150px;height: 200px;}
.zfld_min a p{ width:100%; font-size:14px; color:#666; margin-top:10px; text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zfld_min a:hover{position:relative; cursor:pointer;transform:translate(0,-6px);}
*/
/* 分页*/	
.fy{width: fit-content; margin-left: auto; margin-right: auto; clear:both; overflow:hidden; margin-top:36px; margin-bottom:44px;}	
.fy a{ float:left; font-size:14px; color:#999999; padding-left:12px; padding-right:12px; margin-left:4px; margin-right:4px; line-height:28px; text-align:center; border:solid 1px #c2c2c2; border-radius:4px;}
.fy a:hover{ border-color:#59aec5; background-color:#59aec5; color:#fff;}
	
	
/* 新闻列表页*/		
	
/* 面包屑*/		
.mbx{ width:1160px; height:auto; line-height:54px; clear:both; overflow:hidden; margin-left:24px;border-bottom: solid 1px #d2d2d2;}
.mbx a{ float:left; font-size:14px; color:#999; }
.mbx span{ float:left; font-size:14px; color:#999; padding-left:4px; padding-right:4px;}
.mbx a:hover{ color:#666666;}

.xw_fl{ width:1130px; height:auto; line-height:30px; clear:both; overflow:hidden; margin-left:40px; border-bottom:solid 1px #d2d2d2;}
.xw_fl a{ float:left; text-align:center; font-size:14px; color:#666;margin-right: 20px;}
.xw_fl a:hover{ border-bottom:solid 2px #59aec5;}
#xw_fl_xt{ color:#666666; font-weight:bold; border-bottom:solid 2px #59aec5;}

.xwlb{ width:1130px; height:auto; clear:both; overflow:hidden; margin-left:40px; margin-top:30px;}
.xwlb_min{ width:100%; height:auto;margin-bottom:50px;}
.xwlb_min a{ width:100%; /*height:54px; border-bottom:solid 1px #d2d2d2;*/}
.xwlb_min a p{ float:left; width:900px; line-height:54px; font-size:16px; color:#666;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xwlb_min a time{ float:right; font-size:12px; line-height:54px; color:#999999;}
/*.xwlb_min a:hover{ border-bottom:solid 1px #59aec5;}*/
.xwlb_min a:hover p{ color:#59aec5;}
.xwlb_min a:hover time{ color:#59aec5;}


/* 新闻详情页*/
#xwxq{ width:1000px; height:auto; margin:auto;}
.wlly_tt p{ font-size:14px; color:#666; text-align:center; margin-top:40px; margin-bottom:30px;}	
.xwlb_min p{ font-size:14px; color:#666; line-height:30px; text-indent:2em;}
.xwlb_min img{ margin:auto; max-width:100%; margin-top:40px; margin-bottom:40px;}

.syxy{ width:100%; height:56px; line-height:156px;}
.syxy a{ font-size:14px; color:#666;width: 45%;overflow:hidden;text-overflow:ellipsis;	white-space:nowrap;}
.syxy_01{ float:left;}
.syxy_02{ float:right;}
.syxy a:hover{ color:#4770d9;}

/* 监督电话*/
table{border-collapse: collapse;}
.mail-box{width:1100px; margin:auto;  margin-bottom:52px; margin-top:42px;}

.mail-title td{ font-size:14px; background-color:#e2f2f6; color:#333; line-height:38px; padding-left:20px; padding-right:20px; text-align:center;}
.mail-min td{ font-size:14px; padding-left:20px; padding-right:20px; color:#666;  }
.mail-min td a{ color:#59aec5;}

#mail-min td{ text-align:center; color:#333;}

/* 建言献策*/
#jyxc_min th{ font-size:14px; padding-left:20px; padding-right:20px; color:#999; font-weight:normal; text-align:left;}
#jyxc_min td{ text-align:center; color:#999;}

/* 领导访谈*/
.ldft_min{ width:100%; height:auto; margin-top:24px;}
.ldft_min a{ width:100%; height:auto; border-bottom:solid 1px #d2d2d2; margin-bottom:48px;}
.ldft_min a h1{ width:100%; font-size:16px; color:#666666; font-weight:normal;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ldft_min a h2{ width:100%; font-size:12px; color:#999999; font-weight:normal; margin-top:14px; margin-bottom:38px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ldft_min a div{ width:100%; height:auto; clear:both; overflow:hidden; padding-bottom:52px;}
.ldft_min a div p{ font-size:12px; color:#999999;}
.ldft_lb_sj{ float:left;}
.ldft_lb_ly{ float:right;}
.ldft_min a:hover{ border-bottom:solid 1px #57acc4; }
.ldft_min a:hover h1{ color:#57acc4;}
.ldft_min a:hover h2{ color:#57acc4;}


/* 在线留言*/
.ghxz-02{width:1100px; height:auto;background-color:#fff; border-radius:0 0 10px 10px; margin:auto; margin-top:30px;}

.zxly_tt{ font-size:14px; color:#58adc5; margin-left:22px; margin-bottom:16px;}

.ghzc-01{ width:100%;  height:auto; clear:both; overflow:hidden; margin-bottom:24px;}
.ghzc-01-01{ float:left; width:120px; text-align:right; font-size:14px; color:#999; line-height:38px; margin-right:14px;}
.ghzc-01-02{ float:left; margin-right:32px; }
.ghzc-01-02 input{ float:left; width:14px; height:14px; margin-top:12px;}
.ghzc-01-02 div{ float:left;font-size:14px; color:#999; line-height:38px; margin-left:4px;}

	
.ghzc-02{ width:100%; height:auto; clear:both; overflow:hidden; margin-bottom:24px;}
.ghzc-02-01{ float:left; width:120px; text-align:right; font-size:14px; color:#999; line-height:38px; margin-right:14px;}
.ghzc-02-02{ float:left; width:944px; height:38px; font-size:14px; color:#666; line-height:28px; padding-left:10px; border: solid 1px #ddd;}
.ghzc-02 span{margin-left: 144px;	font-size:12px;}
.ghzc-03{ width:100%;  height:auto; clear:both; overflow:hidden; margin-bottom:24px;}
.ghzc-03-01{ float:left; width:120px; text-align:right; font-size:14px; color:#666; line-height:280px; margin-right:14px;}
.ghzc-03-02{ float:left; width:944px; height:252px; overflow:auto; padding:10px; line-height:24px; font-family:"微软雅黑", Arial; font-size:14px; vertical-align:middle; color:#666; padding-left:10px; border: solid 1px #ddd;}
.ghzc-03 span{font-size:12px;}

.ghzc-dw{
	float:left;
	width:36%;
	height:38px; font-size:14px; color:#666; line-height:28px; padding-left:10px; border: solid 1px #ddd;margin-right: 30px;
}

.ghzc-04{ width:100%;  height:auto; clear:both; overflow:hidden;}
.ghzc-04-01{ float:left; width:120px; text-align:right; font-size:14px; color:#666; line-height:36px; margin-right:14px;}
.ghzc-04-02{ float:left; width:36px; height:36px;  background-image:url(../images/img-sro.png); background-repeat:no-repeat; background-position: center;}
.ghzc-04-03{ margin-left:12px; width:360px;  float:left;  font-size:12px; color:#999; line-height:36px;}

.ghzc-05{ width:800px;  height:auto; margin-left:134px; margin-top:36px;}
.ghzc-05-min{ width:auto; height:auto; clear:both; overflow:hidden; margin-bottom:12px;} 
.ghzc-05-min p{ float:left; width:300px; height:28px; font-size:12px; color:#999; line-height:28px; padding-left:10px; padding-right:10px; border: solid 1px #ddd;}
.ghzc-05-min img{ width:32px; height:32px; margin-left:20px; float:left; display:block; margin-right:10px;}
.ghzc-05-min a{ display:block; float:left; text-decoration:none; line-height:32px; color:#aaa; font-size:15px; margin-left:10px;}
.ghzc-05-min a:hover{color:#e13131;}

.ghxz-02-btn{ width:430px; height:38px; margin:auto; padding-bottom:60px; padding-top:60px;}
.ghxz-02-btn a{width:180px; height:38px; border-radius:4px; text-align:center; line-height:38px; display:block; text-decoration:none; color:#fff; font-size:15px;}
.ghxz_02_01{ float:left; background-color:#e13131;}
.ghxz_02_02{ float:right; background-color:#6fc0d3;}

#lylb_box{ margin-top:12px;}
#lylb_tt td{ text-align:left; color:#666;}
#lylb_min th{ width:96px; text-align:left; font-size:14px; font-weight:normal; padding-left:20px; padding-right:20px; color:#666; line-height:30px; padding-top:6px; padding-bottom:6px;}
#lylb_min td{ text-align:left; color:#666; line-height:30px; padding-top:6px; padding-bottom:6px;}

/* 网上投票（内页）*/
.ny_wstp{ width:986px; height:auto; margin:auto; margin-top:40px;}
#ny_wstp_min a{ height:80px; background-position:930px 25px ; background-image:url(../images/ny_hd_tp01.png);}
#ny_wstp_min a h1{ margin-left:24px; padding-top:18px; padding-bottom:8px;}
#ny_wstp_min a time{ margin-left:24px;}
#ny_wstp_min a:hover{ background-image:url(../images/ny_hd_tp02.png);}


/* 政府信息公开目录*/
.zfxx{ width:98%; height:auto; margin:auto;margin: 0 12px;}
.zfxx_lb{ width:100%; height:auto; margin-top:20px;}
.zfxx_tt{ width:100%; height:36px; border-bottom:solid 1px #cdcdcd;}
.zfxx_tt h1{ font-size:16px; color:#4770d9; line-height:36px; border-bottom:solid 2px #4770d9;}

.zfxx_min{ width:100%; height:auto; clear:both; overflow:hidden; margin-top:20px;}
.zfxx_min a{ float:left; width:136px; height:40px; border-radius:4px; background-color:#6fc0d3; color:#fff; font-size:16px; line-height:40px; text-align:center; margin-left:3.5px; margin-right:3.5px; margin-bottom:12px;}
.zfxx_min a:hover{ background-color:#4770d9;}

/* 子站*/
.zz_gh{margin-top: -102px;margin-left: 50px;}
.weichuangyi_ul {
	padding-top: 80px;
	padding-left: 160px;
}
.weichuangyi_ul li {
	font-family: "微软雅黑";
	font-size: 52px;
	font-weight: bold;
	text-align: left;
	color: #bd0a0a;
}
.jryw-cot p{ font-size:14px; color:#666; line-height:30px; text-indent:2em;}
.jryw-cot img{ margin:auto; max-width:100%; margin-top:40px; margin-bottom:40px;}
.weichuangyi_ul li.c {
	font-size: 26px;
}
/* 焦点图和部门综合信息*/
#xyx{ height:284px;}
#zzjdt{ width:588px; height:284px;}
.bmzhxx{ width:536px; height:284px; }

#zngk-cot{width:100%;height:auto; overflow:hidden;}
#zngk-cot ul li { display:block;width:100%; height:34px;line-height:34px;font-size:16px; color:#666;}
#zngk-cot ul li a{ width:418px; display:block; float:left;font-size:14px; color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:transform 0.3s;}
#zngk-cot ul li a:hover{ color:#4770d9;position:relative; cursor:pointer;transform:translate(6px,0);}

#zngk-cot ul li span{line-height:34px;font-size:12px;color:#999; display:block; float:right; position:relative; right:10px;}
#zngk-cot ul{display:block;}


/* 智能概况等*/
#zngk{ width:100%; height:fit-content;}
#zngk-minbox{ float:none; height:fit-content; width:100%; overflow:hidden;}

#zlg-cot{width:100%;height:auto; overflow:hidden;}
#zlg-cot ul li { display:block;width:100%; height:auto;line-height:34px;font-size:16px; color:#666;}
#zlg-cot ul li p{ width:100%; display:block; font-size:14px; color:#666666; line-height:2em;}

/* 上网部门*/
.zz_swbm{width:100%; height:auto;}
.zz_swbm_min{ width:100%; height:auto; clear:both; overflow:hidden;}
.zz_swbm_min a{ float:left; width:13.66%; margin-right:3%; line-height:34px; font-size:14px; color:#666;}
.zz_swbm_min a span{ padding-right:10px;}
.zz_swbm_min a:hover{ color:#4770d9;}

/* 春风行动 */
.zthd_con p {
	margin-bottom: 20px;
	text-indent: 32px;
}
.zthdimg {
	width: 90%;
	margin: auto;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 50px;
}
.zthdimg a {
	width: 42%;
	display: block;
	float: left;
	margin-left: 50px;
	margin-top: 26px;
	transition: 0.2s;
}

/* 人才招聘 */
.zthd {
	width: 1130px;
	margin: auto;
	overflow: hidden;
	margin-bottom:50px;
}
.zthd_txt{font-size:32px;}
.zthd_con{line-height: 36px; font-size: 16px;color: #000;text-align: left;}
.box {
	border: 1px solid #fcdde1;
	border-width: 0 1px 1px 1px;
}
table{
	margin: auto;
	border:1px solid #fcdde1;
}
table tr{
	line-height: 45px;
}
table, td, tr, th {
	font-size: 14px;
	text-align: center;
}

tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
td {
	font-size: 14px;
	color: #000000;
}
.header {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #fcdde1;
}
.tableborder {
	background: #fcdde1;
	border: 1px solid #fcdde1;
	margin-top: 20px;
	margin-bottom: 20px;
}
input{
	line-height: 26px;
}


/*左右新闻列表*/
.left{width: 278px;height: auto;float: left; background: #f1f1f1; border: 1px solid #cccccc; border-top: 2px solid #1d61a0;}
.left h2{height: 40px;line-height: 40px;text-align: left; padding-left: 20px; font-family: 'Microsoft Yahei';font-size: 18px;font-weight: 600;}
.left h2 a{color: #7289d5;}
.left h2 a:hover{color: #2151c6;}
.left .l_con{width: 250px;height: 900px;margin-left: 15px;float: left; padding-top:1px; background: #fff;}
.left .l_con .hdjl li{width: 220px;height: 123px;background: #cfddf6;margin-left: 25px;margin-top: 25px;}
.left .l_con .hdjl li img{width: 220px;height: 80px;text-align: center;overflow: hidden;}
.left .l_con .hdjl li p{font-size: 14px;}
.left .l_con .hdjl li:hover a{display: block; width: 220px;height: 123px;}
.left .l_con .hdjl li:hover p{color: #2151c6;}
.right{width: 906px;height: auto;float: right;border: 1px solid #ccc;border-top: 2px solid #1d61a0; background-color: #fff;margin-left: 10px;}
.gkml_tt{ width:100%; height:auto; clear:both; overflow:hidden; /*margin-left:24px;*/}
.gkml_tt h1{ font-size:24px; color:#666; text-align:center; padding-top:36px;}

.zdly{width: 245px;height: auto;padding: 5px;}
.zdly li{width: 210px;height: 40px;line-height: 40px;padding-left: 20px; margin-top: 20px; text-align: left; background: #f3f3f3;border-left: 10px solid #ce372e;}
.zdly li a{font-size: 14px;color: #252525;}
.zdly li:hover{background: url(../images/31.png) repeat-x;}
.zdly li:hover a{color: #fff;}

/*右侧列表页*/
.right_xwlb{ width:100%; height:auto; clear:both; overflow:hidden; margin-left:40px; margin-top:30px;}
.right_xwlb_min{ width:100%; height:auto;}
.right_xwlb_min a{ width:100%; /*height:54px; border-bottom:solid 1px #d2d2d2;*/}
.right_xwlb_min a p{ float:left; width:700px; line-height:54px; font-size:16px; color:#666;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.right_xwlb_min a time{ font-size:12px; line-height:54px; color:#999999;}
/*.xwlb_min a:hover{ border-bottom:solid 1px #59aec5;}*/
.right_xwlb_min a:hover p{ color:#59aec5;}
.right_xwlb_min a:hover time{ color:#59aec5;}

/*卧龙旅游左侧*/
.left .lv{width: 256px;height: 900px;margin-left: 15px;padding-top:10px; background: #fff;}
.left .lv li{width: 220px;height: 70px;background: #cfddf6;margin:auto;margin-top: 10px;}
.left .lv li img{width: 220px;height: 40px;text-align: center;overflow: hidden;}
.left .lv li p{width: 220px;height: 30px;line-height: 30px; font-size: 14px; text-align: center;color:#2b2b2b;}
.left .lv li:hover a{display: block; width: 220px;height: 70px;}
.left .lv li:hover p{color: #2151c6;}

.wlyy_tt{ width:100%; height:auto; clear:both; overflow:hidden; margin-left:24px;}
.wlyy_tt h1{ font-size:24px; color:#666; text-align:center; padding-top:36px;}
.wlyy{ width:100%; height:auto;margin-top:28px;}
.wlyy p{ width:100%; font-size:14px; color:#666; line-height:22px;}

.wlyy_min{ width:98%; height:auto;margin: auto; clear:both; overflow:hidden; padding-top:14px;}
.wlyy_min a{ float:left; width:260px; height:auto; margin-left:15px; margin-bottom:28px; transition:transform 0.3s;}
.wlyy_min a img{ width:260px; height:174px;}
.wlyy_min a p{ width:100%; font-size:14px; color:#666; margin-top:10px; text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.wlyy_min a:hover{position:relative; cursor:pointer;transform:translate(0,-6px);}
#wlly_min a{ width:33.33%; margin-left:0; margin-right:0;}
#wlly_min a img{ width:96%; height:180px; margin:auto;}
#wlly_min a p{ width:96%; margin:auto; padding-top:10px;}

/*领导团队左侧*/
/* 鼠标经过的超链接 */
.st_tree{width: 242px;height: auto;min-height: 600px; background: #fff;padding: 10px; margin: 0 18px; font-family: 'Microsoft Yahei';}
.st_tree a {
	text-decoration: none;
	color: #555555;
}
.st_tree a:hover{color:#f33;text-decoration:underline;}
/* 菜单 */
.st_tree ul{padding:0 18px;margin:0;}
.st_tree ul li{text-align: left;}
.st_tree .line{/*background: url(imgs/line_conn.gif) repeat-y -7px 6px;*/}
.st_tree .line h5{ text-align:left;  height:25px;list-style-image:url(imgs/minus_center.gif);background:url(imgs/folder_Close.gif);background-repeat:no-repeat;padding:0 0 0 20px;}
.st_tree .line-c{background: url(imgs/line_center.gif) repeat-y;}
.st_tree .line-c li{height: 30px;text-align: left;}
/* 菜单项 */
.st_tree ul li{font-size:13px;height: 30px; color:#222;cursor:pointer;list-style:none;background:url(imgs/page.gif);background-repeat:no-repeat;padding:0 0 3px 20px;}


/*政府领导*/
/*.zfld_tt{ width:100%; height:auto; clear:both; overflow:hidden; margin-left:24px;}
.zfld_tt h1{ font-size:24px; color:#666; text-align:center; padding-top:36px;}
.new_list{margin-top:30px; border-bottom:1px #EEE solid; padding-bottom:25px; transition:0.3s;padding-left: 30px;height: 200px;color: #333;}
.new_list:hover{ margin-left:10px;}
.new_list_img{ float:left; width:150px; padding-right:15px; overflow:hidden;}
.new_list_img img{ width:100%;}
.new_list_txt{ float:left;}
.new_list_txt1{ font-size:20px; font-weight:bold;}
.new_list_txt2{ font-size:15px; line-height:25px; margin-top:10px; height:50px;}
.new_list_time{ font-size:14px; color:#666; margin-top:12px;}
.new_list_time div{ float:right; color:#CCC; font-size:12px;margin-right: 10px;}*/

/*政府领导*/
.zfld_tt{ width:100%; height:auto; clear:both; overflow:hidden;}
.zfld_tt h1{ font-size:24px; color:#666; text-align:center; padding-top:36px;}
.new_list{margin-top:30px; border-bottom:1px #EEE solid; padding-bottom:25px; transition:0.3s;padding-left: 30px;color: #333;}
.new_list:hover{ margin-left:10px;}
.new_list_img{ margin:auto;padding-right:15px; overflow:hidden;}
.new_list_img img{ width:100%;max-width: 150px;	margin: auto;}
.new_list_txt{ float:left;}
.new_list_txt1{ font-size:20px; font-weight:bold;width: fit-content;	margin: auto;	margin-top: 10px;}
.new_list_txt2{ width: fit-content;	margin: auto;font-size:15px; line-height:25px; margin-top:10px; height:50px;}
.new_list_time{ font-size:14px; color:#666; margin-top:12px;}
.new_list_time div{ float:right; color:#CCC; font-size:12px;margin-right: 10px;}

.article {
	border: 1px #ccc solid;
	background-color: #fff;
	padding: 4px 14px 34px;
}
.article h2 {
	color: #333;
	text-align: center;
	font: normal 30px/40px microsoft yahei;
	margin: 0 20px -10px;
	padding: 20px 0 10px;
}
.article h3 {
	padding: 10px 0;
	line-height: 16px;
	font-size: 14px;
	font-weight: normal;
}

.article .info {
	line-height: 40px;
	border-bottom: 1px #ccc dashed;
	margin: 0 20px;
	text-align: center;
	position: relative;
	margin-top: 10px;
}
.article .info span {
	margin-right: 20px;
}

.tc {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.tc, .tc a {
	font: normal 14px/30px microsoft yahei;
}
.tc, .tp {
	text-align: center;
}

.article a:-webkit-any-link {
	color: -webkit-link;
	cursor: pointer;
}
.article a {
	color: #252525;
	cursor: pointer;
	display: inline
}
.article .article-box {
	margin: 0 20px;
	padding: 30px 20px;
	border-bottom: 1px #d1d1d1 dashed;
	line-height: 2.5em;
	font-size: 16px;
	height: auto;
    min-height: 800px;
}
.article-box p{color:#666; line-height:30px; text-indent:2em;}
.article-box div{color:#666; line-height:30px; text-indent:2em;}
.article-box img{ margin:auto; max-width:100%; margin-top:16px; margin-bottom:16px;}
.article .opt {
	text-align: right;
	line-height: 36px;
	color: #323232;
	margin: -36px 20px 0;
	padding: 0 20px;
}
.mainShareDiv_24{
	width:1200px;
	margin:auto;
}

.ly_statistic{    width: fit-content;	margin: auto;	margin-top: 15px;	color: red;}

/*政府领导列表内容 */
.ln-tplb-box{ width:fit-content; height:auto; margin:auto; margin-top:30px; clear:both; overflow:hidden;}
.ln-tplb-box li{ width:168px; height:300px; margin-left:28px; margin-right:28px; float:left; margin-bottom:10px;transition:transform 0.3s;}
.ln-tplb-box li a img{ width:168px; height:230px; margin:auto;}
.ln-tplb-box li a p{ font-size:15px; color:#666; margin-top:20px; text-align:center;}
.ln-tplb-box li a:hover p{ color:#a41b2f;}
.ln-tplb-box li:hover{position:relative; cursor:pointer;transform:translate(0,-6px);}
.ln-tplb-box h2{width:fit-content;margin:auto;margin-bottom:50px;color:#a41b2f;}
.ln-tplb-box h2:hover{color:#a41b2f;}
/* 图片列表内容 */
.tplb-box{ width:100%; height:auto; margin:auto; margin-top:50px; clear:both; overflow:hidden;}
.tplb-box li{ width:168px; height:300px; margin-left:28px; margin-right:28px; float:left; margin-bottom:30px;transition:transform 0.3s;}
.tplb-box li a img{ width:168px; height:230px; margin:auto;}
.tplb-box li a p{ font-size:15px; color:#666; margin-top:20px; text-align:center;}
.tplb-box li a:hover p{ color:#a41b2f;}
.tplb-box li:hover{position:relative; cursor:pointer;transform:translate(0,-6px);}
.tplb-box h2{width:fit-content;margin:auto;margin-bottom:50px;color:#a41b2f;}
.tplb-box h2:hover{color:#a41b2f;}

/* bootstrap  分页样式 */
.pagination{display:inline-block;padding-left:0;border-radius:0}
.pagination  li{display:inline;background: none;}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;color:#333;background-color:#fff;border:1px solid #ddd;margin-left:-1px}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:0;border-top-left-radius:0}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:0;border-top-right-radius:0}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{z-index:2;color:#333;background-color:#ecf0f1;border-color:#ddd}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:3;color:#fff;background-color:#5aafc6;border-color:#ddd;cursor:default}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#b4bcc2;background-color:#fff;border-color:#ddd;cursor:not-allowed}